.modulo-transparencia {
  display: flex;
  flex-direction: column;
  background: var(--Color-Surface-General-1, white);
  width: 100%;
  align-items: center;
}

.modulo-transparencia__salto {
  display: block;
  height: 22px;
}

.modulo-transparencia__bloque {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  background: var(--Color-Surface-General-1, white);
  width: 100%;
  max-width: 328px;
}

.modulo-transparencia__bloque--texto-ia {
  padding-top: 20px;
  padding-bottom: 32px;
  gap: 24px;
}

.modulo-transparencia__bloque--texto-servicios {
  padding-top: 16px;
  padding-bottom: 32px;
  gap: 24px;
}

.modulo-transparencia__bloque--destacado {
  padding-top: 16px;
  padding-bottom: 64px;
  gap: 32px;
}

.modulo-transparencia__contenido {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
}

.modulo-transparencia__parrafo {
  flex: 1 1 0;
  display: block;
  color: var(--Color-Content-General-1, #2C2C2C);
  margin: 0;
  word-wrap: break-word;
}

.modulo-transparencia__enfasis {
  color: var(--Color-Content-General-1, #2C2C2C);
}

.modulo-transparencia__tarjeta {
  align-self: stretch;
  padding: 24px;
  background: var(--Color-Surface-General-3, #F9F9F9);
  overflow: hidden;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 10px;
}

.modulo-transparencia__tarjeta-contenido {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 32px;
}

@media (min-width: 576px) {

  .modulo-transparencia__salto {
    display: none;
  }

  .modulo-transparencia__bloque {
    max-width: 492px;
  }

  .modulo-transparencia__bloque--texto-ia {
    padding-top: 20px;
    padding-bottom: 40px;
    gap: 32px;
  }

  .modulo-transparencia__bloque--texto-servicios {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--destacado {
    padding-top: 16px;
    padding-bottom: 64px;
  }
}

@media (min-width: 768px) {
  .modulo-transparencia__bloque {
    max-width: 672px;
  }

  .modulo-transparencia__bloque--texto-ia {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--texto-servicios {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--destacado {
    padding-top: 20px;
    padding-bottom: 64px;
  }
}

@media (min-width: 992px) {
  .modulo-transparencia__bloque {
    max-width: 828px;
  }

  .modulo-transparencia__bloque--texto-ia {
    padding-top: 64px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--texto-servicios {
    padding-top: 20px;
    padding-bottom: 40px;
    gap: 32px;
  }

  .modulo-transparencia__bloque--destacado {
    padding-top: 20px;
    padding-bottom: 64px;
  }
}

@media (min-width: 1200px) {
  .modulo-transparencia__bloque {
    max-width: 996px;
  }

  .modulo-transparencia__bloque--texto-ia {
    padding-top: 64px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--texto-servicios {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--destacado {
    padding-top: 20px;
    padding-bottom: 64px;
  }
}

@media (min-width: 1920px) {
  .modulo-transparencia__bloque {
    max-width: 1272px;
  }

  .modulo-transparencia__bloque--texto-ia {
    padding-top: 64px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--texto-servicios {
    padding-top: 20px;
    padding-bottom: 40px;
  }

  .modulo-transparencia__bloque--destacado {
    padding-top: 20px;
    padding-bottom: 64px;
  }
}
